/* -- ========================================================== -- */
/* -- ======================== \(0_o)/ ========================= -- */
/* -- ========================================================== -- */

/* -- ============================== -- */
/* -- ========= 0_General ========== -- */
/* -- ============================== -- */

/* -- ======== Fonts ======== -- */
.dtp-tab strong{font-weight:normal;}
.dtp-tab-hr{border:3px solid #cc0000; border-radius:3px; width:15px; margin-top:10px; margin-bottom:10px; height:0;}
.dtp-tab hr{border-top:1px solid #aeaeae !important;}
.dtp-tab-disclaimer{font-size:.9em !important;}

/* -- ======== Buttons ======== -- */
.dtp-blk-bttn{padding:10px 30px; background:#000; color:#fff; border:1px solid #fff; transition:.3s ease-in-out; width:100%; font-family:'OpticSans Medium';}
.dtp-blk-bttn:hover{background:#222; color:#fff;}

/* -- ======== Padding ======== -- */
.dtp-pad-40{padding:5% !important;}
.dtp-padtop-20{padding-top:20px !important;}

/* -- ======== Flex ======== -- */
@media screen and (min-width:768px){
	.dtp-flex{display:flex; justify-content:center; align-items:center;}
}

.cust-flex-top{align-items:inherit !important;}
		
/* -- ======== Features ======== -- */
.dtp-features {margin:-17px -30px -15px -30px;}		
.dtp-features .row:nth-child(even){background:#f7f7f7;}		

.dtp-features .row .col-lg-6:first-of-type,
.dtp-features .row .col-lg-6:last-of-type,
.dtp-features .row .col-lg-push-6,
.dtp-features .row .col-lg-pull-6{padding:5%;}

.dtp-features .row .col-lg-6{padding-top:5%; padding-bottom:5%;}

.dtp-features .row img{margin:0 auto;}

/* -- ======== Videos ======== -- */
.show-read-more .more-text{display: none;}
.dtp-videos .read-more {color:#ee0000;}
.dtp-videos .row{border-bottom:1px solid #aeaeae; padding-top:30px; padding-bottom:30px;}
.dtp-videos .row:first-of-type{padding-top:0;}
.dtp-videos .row .col-sm-4{padding:10px !important;}
				
/* -- ============================== -- */
/* -- ========== 2_Tablet ========== -- */
/* -- ============================== -- */
@media screen and (min-width:1199px){
	.dtp-features .row{padding:0; display:flex; align-items:center;}
	.dtp-features .row:nth-child(even){background:#f7f7f7;}
}

/* -- ============================== -- */
/* -- ========== 3_Mobile ========== -- */
/* -- ============================== -- */
@media screen and (max-width:768px){
	.dtp-features .row .col-lg-6:first-of-type,
	.dtp-features .row .col-lg-pull-6,			
	.dtp-features .row .col-lg-6:last-of-type,
	.dtp-features .row .col-lg-push-6{padding:15px;}
	
	.dtp-videos .row{border-bottom:none; padding-bottom:0; padding-top:0;}
	.dtp-videos .row .col-xs-12{border-bottom:1px solid #aeaeae; padding:0 0 30px 0 !important; margin-bottom:30px;}
	
	.dtp-pad-40{padding:15px !important;}
}